uuid: 22f0a424-0136-44ea-8dc2-a4be1e355ae9
langcode: en
status: true
dependencies:
  config:
    - field.field.node.finance_gap.field_fg_current_volume
    - field.field.node.finance_gap.field_fg_female_sme_option_1
    - field.field.node.finance_gap.field_fg_female_sme_option_2
    - field.field.node.finance_gap.field_fg_finance_gap
    - field.field.node.finance_gap.field_fg_gdp_2015
    - field.field.node.finance_gap.field_fg_incomelevel
    - field.field.node.finance_gap.field_fg_info_potential_demand
    - field.field.node.finance_gap.field_fg_informal_2007
    - field.field.node.finance_gap.field_fg_informal_as_of_formal
    - field.field.node.finance_gap.field_fg_informal_finance_gap
    - field.field.node.finance_gap.field_fg_micro_female_option_1
    - field.field.node.finance_gap.field_fg_micro_female_option_2
    - field.field.node.finance_gap.field_fg_micro_fully_const_prs
    - field.field.node.finance_gap.field_fg_micro_fully_constrained
    - field.field.node.finance_gap.field_fg_micro_gap_men_and_women
    - field.field.node.finance_gap.field_fg_micro_men_gap
    - field.field.node.finance_gap.field_fg_micro_part_constrained
    - field.field.node.finance_gap.field_fg_micro_partly_const_prs
    - field.field.node.finance_gap.field_fg_micro_unconstrained
    - field.field.node.finance_gap.field_fg_micro_unconstrained_prs
    - field.field.node.finance_gap.field_fg_micro_unknown
    - field.field.node.finance_gap.field_fg_micro_unknown_prs
    - field.field.node.finance_gap.field_fg_micro_women_gap
    - field.field.node.finance_gap.field_fg_msme_fully_constrained
    - field.field.node.finance_gap.field_fg_msme_men_gap
    - field.field.node.finance_gap.field_fg_msme_men_option_1
    - field.field.node.finance_gap.field_fg_msme_partly_constrained
    - field.field.node.finance_gap.field_fg_msme_unconstrained
    - field.field.node.finance_gap.field_fg_msme_women_gap
    - field.field.node.finance_gap.field_fg_msme_women_option_1
    - field.field.node.finance_gap.field_fg_n_of_micro_women_o1
    - field.field.node.finance_gap.field_fg_n_of_micro_women_o2
    - field.field.node.finance_gap.field_fg_number_of_micro
    - field.field.node.finance_gap.field_fg_number_of_micro_men_o1
    - field.field.node.finance_gap.field_fg_number_of_micro_men_o2
    - field.field.node.finance_gap.field_fg_number_of_msmes
    - field.field.node.finance_gap.field_fg_number_of_smes
    - field.field.node.finance_gap.field_fg_number_of_smes_men_o1
    - field.field.node.finance_gap.field_fg_number_of_smes_men_o2
    - field.field.node.finance_gap.field_fg_number_of_smes_women_o1
    - field.field.node.finance_gap.field_fg_number_of_smes_women_o2
    - field.field.node.finance_gap.field_fg_potential_demand
    - field.field.node.finance_gap.field_fg_sme_fully_const_prs
    - field.field.node.finance_gap.field_fg_sme_fully_constrained
    - field.field.node.finance_gap.field_fg_sme_gap_men_and_women
    - field.field.node.finance_gap.field_fg_sme_men_gap
    - field.field.node.finance_gap.field_fg_sme_partly_const_prs
    - field.field.node.finance_gap.field_fg_sme_partly_constrained
    - field.field.node.finance_gap.field_fg_sme_unconst_prs
    - field.field.node.finance_gap.field_fg_sme_unconstrained
    - field.field.node.finance_gap.field_fg_sme_unknown
    - field.field.node.finance_gap.field_fg_sme_unknown_prs
    - field.field.node.finance_gap.field_fg_sme_women_gap
    - field.field.node.finance_gap.field_fg_source_current_supply
    - field.field.node.finance_gap.field_fg_source_n_of_micro_ent
    - field.field.node.finance_gap.field_fg_source_number_of_smes
    - field.field.node.finance_gap.field_region
    - node.type.finance_gap
  module:
    - path
id: node.finance_gap.default
targetEntityType: node
bundle: finance_gap
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_fg_current_volume:
    weight: 59
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_female_sme_option_1:
    weight: 42
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_female_sme_option_2:
    weight: 43
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_finance_gap:
    weight: 62
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_gdp_2015:
    weight: 63
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_incomelevel:
    weight: 72
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_info_potential_demand:
    weight: 69
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_informal_2007:
    weight: 68
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_informal_as_of_formal:
    weight: 71
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_informal_finance_gap:
    weight: 70
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_micro_female_option_1:
    weight: 27
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_micro_female_option_2:
    weight: 28
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_micro_fully_const_prs:
    weight: 34
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_micro_fully_constrained:
    weight: 38
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_micro_gap_men_and_women:
    weight: 78
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_micro_men_gap:
    weight: 65
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_micro_part_constrained:
    weight: 39
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_micro_partly_const_prs:
    weight: 35
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_micro_unconstrained:
    weight: 40
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_micro_unconstrained_prs:
    weight: 36
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_micro_unknown:
    weight: 37
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_micro_unknown_prs:
    weight: 33
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_micro_women_gap:
    weight: 64
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_msme_fully_constrained:
    weight: 73
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_msme_men_gap:
    weight: 77
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_msme_men_option_1:
    weight: 80
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_msme_partly_constrained:
    weight: 74
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_msme_unconstrained:
    weight: 75
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_msme_women_gap:
    weight: 76
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_msme_women_option_1:
    weight: 81
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_n_of_micro_women_o1:
    weight: 31
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_n_of_micro_women_o2:
    weight: 32
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_number_of_micro:
    weight: 26
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_number_of_micro_men_o1:
    weight: 29
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_number_of_micro_men_o2:
    weight: 30
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_number_of_msmes:
    weight: 56
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_number_of_smes:
    weight: 41
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_number_of_smes_men_o1:
    weight: 44
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_number_of_smes_men_o2:
    weight: 45
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_number_of_smes_women_o1:
    weight: 46
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_number_of_smes_women_o2:
    weight: 47
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_potential_demand:
    weight: 61
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_sme_fully_const_prs:
    weight: 49
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_sme_fully_constrained:
    weight: 53
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_sme_gap_men_and_women:
    weight: 79
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_sme_men_gap:
    weight: 67
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_sme_partly_const_prs:
    weight: 50
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_sme_partly_constrained:
    weight: 54
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_sme_unconst_prs:
    weight: 51
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_sme_unconstrained:
    weight: 55
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_sme_unknown:
    weight: 52
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_sme_unknown_prs:
    weight: 48
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_sme_women_gap:
    weight: 66
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_source_current_supply:
    weight: 60
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_source_n_of_micro_ent:
    weight: 58
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_fg_source_number_of_smes:
    weight: 57
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_region:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 4
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 5
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
